This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 255421 - salsa and alsactl disagree about location of asound.state
salsa and alsactl disagree about location of asound.state
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
7
All All
medium Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-26 16:42 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.0.14-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 17:11:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Use same asound.state location in alsactl as in salsa (2.96 KB, patch)
2007-08-26 16:42 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-08-26 16:42:37 EDT
salsa operates on /etc/alsa/asound.state, while alsactl uses /etc/asound.state
by default.  Untested patch that changes alsactl to use it in
/etc/alsa/asound.state by default too attached.
Comment 1 Ville Skyttä 2007-08-26 16:42:37 EDT
Created attachment 173161 [details]
Use same asound.state location in alsactl as in salsa
Comment 2 Martin Stransky 2007-09-19 08:41:56 EDT
added to alsa-utils-1.0.15-0.1.rc1.fc8, thanks.
Comment 3 Fedora Update System 2007-10-03 17:11:39 EDT
alsa-utils-1.0.14-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.